* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: none;
}

.strong {
  font-weight: bold;
}

.text-red-normal {
  color: #B31312;
}

.text-red-dark {
  color: #b42b2b;
}

.text-red-light {
  color: #d34040;
}

header {
  width: 100%;
}

.header-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header-logo {
  margin-right: 40px;
}
.header-logo img {
  width: 200px;
}

.header-options {
  display: flex;
  gap: 14px;
}

.header-options a {
  color: #fff;
  transition: color 0.4s;
}

.header-options a:hover {
  color: #F47730;
}

.header-menu{
  list-style-type: none;
  gap: 20px;
}

.header-menu li{
  list-style-type: none;
}

.dropdown-menu {
  margin: 0;
  margin-top: 10px;
  display: none;
  position: absolute;
  background-color: white;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  list-style-type: none;
  padding: 5px;
  border-radius: 10px;
}

.dropdown-menu li a {
    color: black;
    padding: 10px;
    display: block;
    white-space: nowrap;
}

/* Estilo do dropdown ao ser exibido */
.dropdown-menu li a:hover {
    background-color: #f0f0f0;
}

.languages {
  display: flex;
  gap: 5px;
  border-radius: 5px;
  background-color: #F47730;
  padding: 10px;
}

.languages a{
  text-decoration: none;
  color: white;
}

.header-mobile {
  display: none;
}

@keyframes translateY {
  from {
    transform: translateY(0) scale(1);
  }
  to {
    transform: translateY(-8px) scale(1.1);
  }
}
.header-menu {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

@media screen and (max-width: 810px) {
  .header-menu {
    display: none;
  }
  .languages {
    display: none;
  }
  .burger {
    position: relative;
  }
  .header-mobile {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 9999;
  }
  .header-mobile i {
    color: #fff;
    font-size: 30px;
  }
  .header-mobile:hover {
    cursor: pointer;
  }
  .header-options-mobile {
    position: absolute;
    right: 0px;
    top: 40px;
    display: flex;
    flex-direction: column;
    gap: 7px;
    width: 150px;
    background-color: #fff;
    padding: 10px;
    opacity: 0;
  }
  @keyframes fadeInRight {
    from {
      opacity: 0;
      transform: translateX(300px);
    }
    to {
      opacity: 1;
    }
  }
  @keyframes fadeOutRight {
    from {
      opacity: 1;
      transform: translateX(0px);
    }
    to {
      opacity: 0;
      transform: translateX(300px);
    }
  }
  .header-options-mobile a {
    color: #06121e;
  }
  .languages-mobile {
    display: flex;
    gap: 5px;
  }
}
.hero {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  color: #fff;
  min-height: 80vh;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 14px;
  z-index: -1;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 0;
  opacity: 0.9;
}
.hero h1 {
  line-height: 120%;
  max-width: 600px;
  font-size: 46px;
  text-align: left;
}
.hero p {
  margin: 14px 0px;
  max-width: 600px;
  font-size: 18px;
}
.hero div {
  flex: 1;
}

.margin-after-hero {
  margin-top: 80vh;
}

.outsourcing {
  background-color: white;
  overflow: hidden;
  color: #0D1317;
  margin-top: 80vh;
  height: 80vh;
  display: flex;
  align-items: center;
  line-height: 50px;
}

.outsourcing-content {
  display: flex;
  align-items: center;
  padding: 20px;
  gap: 40px;
}

.outsourcing-content h2 {
  text-align: left;
  font-size: 38px;
  margin-bottom: 24px;
  color: #06121e;
}
.outsourcing-content p {
  text-align: left;
  margin-bottom: 14px;
  line-height: 150%;
  font-size: 20px;
  color: #353436;
}

.outsourcing-image {
  display: flex;
  justify-content: center;
  align-items: center;
}
.outsourcing-image img {
  width: 600px;
  border-radius: 15px;
}
.solution {
  background-color: #EDF2F4;
  padding: 80px 80px;
  overflow: hidden;
  position: relative;
}

.solution-content {
  display: flex;
  flex-direction: row;
  gap: 40px;
}

.solution-content .solution-card {
  display: flex;
  flex-direction: column;
  align-items: center;
  overflow: hidden;
  padding: 40px 20px;
  background-color: #fff;
  border-radius: 30px;
  border-top-width: 24px;
  border-top-style: solid;
  max-width: 450px;
  height: 450px;
}
.solution-content .solution-card i {
  color: #EDF2F4;
  font-size: 50px;
  text-align: center;
  width: 100px;
  height: 100px;
  border-radius: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.solution-content .solution-card li {
  margin-left: 18px;
}
.solution-content .solution-descriptions {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.solution-content .solution-descriptions li {
  margin: 18px;
}

.assessoria {
  background-color: #fff;
  overflow: hidden;
}

.bg-item-1 {
  background-color: #2e5f8d;
}

.color-item-1 {
  color: #2e5f8d;
}

.title-color-item {
  font-size: 28px;
  font-weight: 600;
}

.border-color-item-1 {
  border-top-color: #2e5f8d;
}

.bg-item-2 {
  background-color: #b42b2b;
}

.color-item-2 {
  color: #b42b2b;
}

.border-color-item-2 {
  border-top-color: #b42b2b;
}

.bg-item-3 {
  background-color: #bd8920;
}

.color-item-3 {
  color: #bd8920;
}

.border-color-item-3 {
  border-top-color: #bd8920;
}

.solution-item-text {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  padding: 14px;
  background-color: #fff;
  z-index: 9999;
}
.solution-item-text h4 {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 20px;
}
.solution-item-text p {
  text-align: left;
  width: 100%;
  color: #616161;
}
.solution-item-text li {
  margin: 5px 0px 10px 0px;
}

.solution-description-item {
  margin-bottom: 40px;
}
.solution-description-item h2 {
  color: #0c2135;
}

@media screen and (max-width: 510px) {
  .solution {
    padding: 40px 20px;
  }
  .solution-content i {
    width: 80px !important;
    height: 80px !important;
    font-size: 40px !important;
  }
}
@media screen and (max-width: 768px) {
  .solution-content {
    flex-direction: column;
  }
  .assessoria-content {
    flex-direction: column-reverse;
  }
  .solution-card {
    margin: 0 auto;
  }
}
.footer {
  width: 100%;
  display: flex;
  flex-direction: column;
  padding: 100px 0px 0px 0px;
  gap: 24px;
  color: #06121e;
  background-color: #002040;
  color: white;
  overflow: hidden;
}
.footer .copy {
  text-align: center;
  background-color: #00305f;
  padding: 10px;
  color: white;
  margin-top: 80px;
}


.footer-content {
  width: 80%;
  display: flex;
  justify-content: space-between;
}

.footer-address {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 40px;
}
.footer-address .item {
  display: flex;
  align-items: flex-start;
}
.footer-address .item img {
  width: 75px;
  margin-right: 16px;
}

.footer-icons {
  display: flex;
  gap: 8px;
  margin-top: 10px;
}
.footer-icons a {
  color: #0c2135;
}

.footer-logo img {
  width: 350px;
}

.languages-footer {
  margin-top: 10px;
  display: flex;
  gap: 5px;
}


.input-newsletter{
  padding: 6px;
  margin: 0;
  margin-top: 5px;
  border-style: none;
}

.button-newsletter{
  margin: 0;
  padding: 5px;
  background-color: #F47730;
  color: white;
  border-style: none;
}

.links-social-media{
  display: flex;
  flex-direction: row;
  margin-top: 10px;
  gap: 10px;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@media screen and (max-width: 1280px) {
  .footer-logo img {
    width: 50px;
  }
}
@media screen and (max-width: 768px) {
  .footer-content {
    flex-direction: column;
    align-items: center;
    gap: 40px;
  }
  .languages-footer {
    justify-content: center;
  }
}
@media screen and (max-width: 425px) {
  .copy {
    font-size: 14px;
  }
}
body {
  font-family: "Sora", sans-serif;
  width: 100%;
  height: 100vh;
  position: relative;
  background-color: #06121e;
}

button {
  font-family: "Sora", sans-serif;
  cursor: pointer;
}

svg {
  width: 100%;
}

img {
  width: 100%;
}

a {
  cursor: pointer;
  text-decoration: none;
}

.bg-home {
  position: relative;
  padding: 20px 40px 40px 40px;
}

.bg-home::before {
  content: "";
  display: block;
}

.container {
  max-width: 1368px;
  margin: 0 auto;
}/*# sourceMappingURL=solutions.css.map */

.carousel-title{
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  margin: 0 auto;
  margin-bottom: 50px;
  max-width: 1200px;
}

.carousel-title h1{
  margin-bottom: 16px;
  font-size: 2rem;
}

.carousel-container {
  position: relative;
  width: 100% ;
  max-width: 1600px;
  margin: auto;
  overflow: hidden;
}

.carousel {
  display: flex;
  transition: transform 0.7s ease-in-out;
  margin: 0 auto;
}

.carousel-slide {
  gap: 40px;
  min-width: 20vw;
  box-sizing: border-box;
  justify-content: center;
  margin-left: 20px;
  margin-right: 20px;
}

.carousel-content{
  display: flex;
  flex-direction: row;
  gap: 40px;
  max-width: 1200px;
  margin: 0 auto;
}

.carousel-button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-color: rgba(0, 0, 0, 0.5);
  border: none;
  color: white;
  padding: 10px;
  cursor: pointer;
  z-index: 1;
}

.prev {
  left: 0;
}

.next {
  right: 0;
}

.section-form-diagnostico {
  background-color: white;
  /* background-image: url(/res/assets/servicesbg.png); */
  padding: 60px 20px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 40px;
  overflow: hidden;
  position: relative;
}

.form-diagnostico-subject{
  width: auto;
  max-width: 450px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.form-diagnostico-subject h2{
  font-size: 32px;
  margin-bottom: 24px;
  text-align: justify;
}

.form-diagnostico-subject p{
  font-size: 20px;
  text-align: justify;
}


.form-diagnostico-title {
  display: flex;
  flex-direction: column;
  text-align: center;
  max-width: 510px;
  border-radius: 8px;
  box-shadow: 0px -1px 17px -4px rgba(0, 0, 0, 0.3);
  background-color: white;
  padding: 35px;
}

.form-diagnostico-header {
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
}

.form-diagnostico-header img {
  max-width: 100%;
  height: auto;
}

.form-diagnostico {
  width: 100%;
  display: flex;
  flex-direction: column;
}

.form-diagnostico-row{
  margin-top: 30px !important;
  min-width: 320px;
  max-width: 400px;
}

.form-diagnostico-field {
  display: flex;
  flex-direction: column;
  margin-bottom: 15px;
  text-align: left;
}

.form-diagnostico-field label {
  font-size: 0.9rem;
  color: #333;
  margin-bottom: 5px;
}

.form-diagnostico-field textarea {
  padding: 10px;
  font-size: 1rem;
  border: none;
  border-bottom: 1px solid #333;
  outline: none;
  transition: border-color 0.3s;
}

.form-diagnostico-field textarea:focus {
  border-bottom: 1px solid #F47730;
}

.form-diagnostico-field input {
  padding: 10px;
  font-size: 1rem;
  border: none;
  border-bottom: 1px solid #333;
  outline: none;
  transition: border-color 0.3s;
}

.form-diagnostico-field input:focus {
  border-bottom: 1px solid #F47730;
}

.form-diagnostico-submit {
  background-color: #F47730;
  color: white;
  border: none;
  padding: 10px;
  font-size: 1rem;
  border-radius: 5px;
  cursor: pointer;
  transition: background-color 0.3s;
}

.form-diagnostico-submit:hover {
  background-color: #f96109;
}


.clients {
  background-color: #EDF2F4;
  color: #0D1317;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 54px 32px;
  overflow: hidden;
}

.clients-content h2 {
  text-align: center;
  font-size: 38px;
  margin-bottom: 60px;
}
.clients-content p {
  line-height: 150%;
  margin-bottom: 14px;
  text-align: center;
  max-width: 780px;
}

.cards {
  margin: 0 auto;
  display: grid;
  gap: 1rem;
}
.cards .card {
  color: #000;
  width: 200px;
  height: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0px -1px 17px -4px rgba(0, 0, 0, 0.5);
  border-radius: 8px;
  overflow: hidden;
  padding: 15px;
}
.cards .card img {
  max-width: 100px;
  max-height: 100px;
  transition: transform 0.25s;
}

.card:hover img {
  transform: scale(1.2);
  z-index: 1;
}

.row-ganhos-rpa{
  border: 1px solid red;
  display: flex;
  flex-direction: row;
  gap: 40px;
  margin: 0 auto;
}

.ganhos-rpa {
  background-color: #EDF2F4;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom;
  color: #0D1317;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 54px 14px;
  overflow: hidden;
}

.ganhos-rpa-content h2 {
  text-align: center;
  font-size: 38px;
  margin-bottom: 30px;
  color: #06121e;
}
.ganhos-rpa-content p {
  line-height: 150%;
  margin-bottom: 60px;
  text-align: center;
}

.ganhos-rpa-list {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 60px;
  padding: 0 44px 34px 44px;
}

.ganhos-rpa-item {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  overflow: hidden;
  box-shadow: 0px -1px 17px -4px rgba(0, 0, 0, 0.5);
  padding: 20px 10px;
  padding-bottom: 0;
  background-color: #fff;
  border-radius: 30px;
  border-top-width: 24px;
  border-top-style: solid;
  height: 300px;
  max-width: 350px;
}
.ganhos-rpa-item i {
  color: #2E5F8D;
  font-size: 50px;
  text-align: center;
  width: 100px;
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.ganhos-rpa-item-text {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  padding: 14px;
  background-color: #fff;
  z-index: 9999;
}
.ganhos-rpa-item-text h4 {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 20px;
}
.ganhos-rpa-item-text p {
  text-align: center;
  width: 100%;
  color: #616161;
}
.ganhos-rpa-item-text a {
  color: #0c2135;
}

.item-ganhos-rpa{
  background-color: white;
  border-radius: 20px;
  padding: 20px;
  max-width: 320px;
}

.footer-logo img {
  width: 350px;
}

.icon-whatsapp {
  position: fixed;
  bottom: 30px;
  right: 30px; 
  cursor: pointer;
  width: 50px; 
  z-index: 1000;
}

@media (min-width: 600px) {
  .cards {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 900px) {
  .cards {
    grid-template-columns: repeat(5, 1fr);
  }
}
@media screen and (max-width: 599px) {
  .card {
    width: 100% !important;
  }
}

/* Media Query Pedro */
@media (max-width: 480px) {
  h1,
  h2 {
      font-size: 32px !important;
  }

  p {
      font-size: 18px !important;
  }

  .outsourcing{
    flex-direction: column;
    width: 100vw;
    height: 1000px;
  }

  .outsourcing-image img{
    width: 100%;
  }

  .outsourcing-content{
    flex-direction: column;
    width: 100vw;
  }

  .ganhos-rpa-list{
    flex-direction: column;
  }
  
  .section-form-diagnostico{
    flex-direction: column;
  }

  .section-form-diagnostico h2{
    text-align: center;
  }

  .footer-logo img{
    width: 100% !important;
  }
}

@media (max-width: 1440px) {
  .footer-content{
    gap: 40px;
  }
}
